@charset "utf-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #1A1A1A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #FFF;
	background-repeat: repeat-y;
}
.twoColFixLtHdr #container {
	width: 905px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 0px none #000000;
	background-image: url(images/main_graphic.jpg);
	background-repeat: repeat-y;
	background-position: 0;
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
} 
.twoColFixLtHdr #header {
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #262626;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: x-large;
} 
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 170px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0
	;
	background-color: #262626;
	text-align: center;
	font-size: medium;
	color: #1A1A1A;
}
.twoColFixLtHdr #mainContent {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 170px;
	padding-top: 0;
	padding-right: 50px;
	padding-bottom: 0;
	padding-left: 50px;
	color: #FFBC01;
	font-weight: normal;
	font-size: 16px;
} 
.twoColFixLtHdr #footer {
	background-color: #262626;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 177px;
	color: #AB9E8D;
} 
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#maillink {
	font-size: medium;
}
.footer {
	color: #AA9D8C;
}
.footer {
	color: #D1D1D4;
}
.footer {
	color: #CAB8A0;
}
.Section_Name {
	font-style: italic;
}
.Section_Name {
	color: #D9C5AC;
	font-size: small;
}
.Section_Name {
	font-size: 12px;
	font-weight: bold;
}
.Section_Name {
	font-size: 18px;
}
.Section_Name {
	font-family: "Arial Black", Gadget, sans-serif;
	font-style: normal;
}
.Section_Name {
	font-weight: normal;
}
.Section_Name {
	font-family: Verdana, Geneva, sans-serif;
}
.Section_Name {
	font-style: italic;
	font-size: 16px;
}
.Section_Name {
	color: #AD9D8D;
}
.Section_Name {
	color: #B1A28F;
}
.Section_Name {
	color: #C4B49D;
}
.Section_Name {
	color: #BDAB97;
}
.Subheader {
	font-weight: normal;
}
.Subheader {
	font-family: Verdana, Geneva, sans-serif;
}
.Subheader {
	color: #B1A28F;
	font-size: 14px;
}
.Subheader {
	font-style: italic;
}
.subheader {
	font-size: 14px;
}
.Subheader {
	font-family: Verdana, Geneva, sans-serif;
}
.Subheader {
	font-size: 16px;
}
.Subheader {
	font-family: Verdana, Geneva, sans-serif;
}
.Sub {
	font-family: Verdana, Geneva, sans-serif;
	color: #AB9E8D;
}
.Subheader {
	font-size: 14px;
}
.test {
	font-style: italic;
}
.test {
	font-size: 9px;
}
.test {
	font-size: 14px;
}
.test {
	font-size: 16px;
	color: #C4B3A1;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
.subheader {
	font-weight: normal;
}
.Subheader {
	font-size: 16px;
}
.Subheader {
	font-size: 16px;
}
.Subheader {
	font-size: 16px;
}
.Subheader01 {
	font-size: 16px;
}
.Subheader01 {
	font-family: Verdana, Geneva, sans-serif;
	color: #C4B49D;
}
.Subheader01 {
	font-style: italic;
}
.Subheader01 {
	color: #B1A28F;
}
.subheader01 {
	color: #D9C5AC;
}
.subheader01 {
	font-style: italic;
}
.subheader01 {
	font-family: Verdana, Geneva, sans-serif;
}
.Subheader01 {
	font-family: Verdana, Geneva, sans-serif;
}
.Subheader01 {
	color: #C4B3A1;
}
